<!DOCTYPE x65.xml>
<course>
    <courseInfo userName="" keyType="article" alias="the shepherdess" courseType="en-article-" fileName="65.xml"/>
    <content>
        <article display="" display1="" id="0" comparision="THE SHEPHERDESS"/>
        <article display="" display1="" id="1" comparision="She walks--the lady of my delight--"/>
        <article display="" display1="" id="2" comparision="A shepherdess of sheep."/>
        <article display="" display1="" id="3" comparision="Her flocks are thoughts."/>
        <article display="" display1="" id="4" comparision="She keep them white;"/>
        <article display="" display1="" id="5" comparision="She guards them from the steep."/>
        <article display="" display1="" id="6" comparision="She feeds them on the fragrant height"/>
        <article display="" display1="" id="7" comparision="And folds them in for sleep."/>
        <article display="" display1="" id="8" comparision="She roams maternal hills and bright,"/>
        <article display="" display1="" id="9" comparision="Dark valleys safe and deep."/>
        <article display="" display1="" id="10" comparision="Into that tender breast at night"/>
        <article display="" display1="" id="11" comparision="The chaste stars may peep."/>
        <article display="" display1="" id="12" comparision="She walks--the lady of my delight--"/>
        <article display="" display1="" id="13" comparision="A shepherdess of sheep."/>
        <article display="" display1="" id="14" comparision="She holds her little thoughts in sight,"/>
        <article display="" display1="" id="15" comparision="Though gay they run and leap."/>
        <article display="" display1="" id="16" comparision="She is so circumspect and right;"/>
        <article display="" display1="" id="17" comparision="She has her soul to keep."/>
        <article display="" display1="" id="18" comparision="She walks--the lady of my delight--"/>
        <article display="" display1="" id="19" comparision="A shepherdess of sheep."/>
    </content>
</course>
